xoops forums

slyss

Quite a regular
Posted on: 2006/10/28 8:25
slyss
slyss (Show more)
Quite a regular
Posts: 343
Since: 2006/1/26
#1

Can you suggest me?

hi everybody and thaks to read my post

first of all sorry for my bad english... is not my first language

so... i need your suggestion about this:

i go to start "build" a new XOOPS site...

this XOOPS site will have a lot of users (10.000) and 500 access per day...

my question is:

do you suggest me to start with 2.0.15 or with 2.2.4 ???

i know 2.2.4 is not recommended for production site...

but i think 2.2.4 is more profit to manage better the site...

what do you think about this?

thanks a lot

sly

Quest

Friend of XOOPS
Posted on: 2006/10/28 10:22
Quest
Quest (Show more)
Friend of XOOPS
Posts: 1034
Since: 2005/11/19
#2

Re: Can you suggest me?

There has been alot written/said on this very question. If you do a search you can read up on the versions. I have chosen to stick with the 2.0.x version. Currently the version is 2.0.15. Why? To keep it simple, because the very persons responsible for developing the main XOOPS core and it's road map for the future growth of XOOPS recommend it over the 2.2.x versions. So for me that is enough. The next version release from what I understand will be version 2.3 and it will incorporate many of the enchanced functions found in the 2.2.x versions. All I have to do is continue to be patient.

Quest

slyss

Quite a regular
Posted on: 2006/10/29 17:07
slyss
slyss (Show more)
Quite a regular
Posts: 343
Since: 2006/1/26
#3

Re: Can you suggest me?

up
Posted on: 2006/10/29 19:34
jensclas
jensclas (Show more)
Posts: 2089
Since: 2004/10/31
#4

Re: Can you suggest me?

I think you have had the best answer...2.0.15 is the most actively developed version.